> For the complete documentation index, see [llms.txt](https://docs.0resmon.org/0resmon/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.0resmon.org/0resmon/0resmon-1/0r-resources/0r-vipsystem/installation.md).

# Installation

> You don't need anything additional for the script, just start it in server.cfg as you see below

```lua
start frkn-vipsystemv3
```

You also need to query this sql file

\#QB

```sql
-- --------------------------------------------------------
-- Sunucu:                       127.0.0.1
-- Sunucu sürümü:                10.4.24-MariaDB - mariadb.org binary distribution
-- Sunucu İşletim Sistemi:       Win64
-- HeidiSQL Sürüm:               12.0.0.6468
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;




-- tablo yapısı dökülüyor enterpackname.frkn_tebex
CREATE TABLE IF NOT EXISTS `frkn_tebex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `transid` longtext NOT NULL,
  `mail` longtext NOT NULL,
  `packname` int(11) NOT NULL DEFAULT 0,
  `price` longtext DEFAULT NULL,
  `claimedhex` longtext DEFAULT NULL,
  `control` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;


SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


ALTER TABLE players
  ADD  credits int(11) NOT NULL DEFAULT 0;

ALTER TABLE players
    ADD  datefinish DATE NOT NULL DEFAULT '2025-06-01';

ALTER TABLE players
  ADD  frkn_vip_premium int(11) NOT NULL DEFAULT 0;

ALTER TABLE player_vehicles
    ADD  datefinish DATE NOT NULL DEFAULT '2025-06-01';
```

\#ESX

```sql
-- --------------------------------------------------------
-- Sunucu:                       127.0.0.1
-- Sunucu sürümü:                10.4.24-MariaDB - mariadb.org binary distribution
-- Sunucu İşletim Sistemi:       Win64
-- HeidiSQL Sürüm:               12.0.0.6468
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;




-- tablo yapısı dökülüyor enterpackname.frkn_tebex
CREATE TABLE IF NOT EXISTS `frkn_tebex` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `transid` longtext NOT NULL,
  `mail` longtext NOT NULL,
  `packname` int(11) NOT NULL DEFAULT 0,
  `price` longtext DEFAULT NULL,
  `claimedhex` longtext DEFAULT NULL,
  `control` int(11) DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;


SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


ALTER TABLE users
  ADD  credits int(11) NOT NULL DEFAULT 0;

ALTER TABLE users
    ADD  datefinish DATE NOT NULL DEFAULT '2025-06-01';

ALTER TABLE users
  ADD  frkn_vip_premium int(11) NOT NULL DEFAULT 0;

ALTER TABLE owned_vehicles
    ADD  datefinish DATE NOT NULL DEFAULT '2025-06-01';
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.0resmon.org/0resmon/0resmon-1/0r-resources/0r-vipsystem/installation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
